/* Google font */
body{
	font-family: "Open Sans", sans-serif;
}

/* CSS Reset */
/* eliminate any predefined margin and padding of the browser */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav{
	/* .8rem =.8*16px (default) = 12.8px */
	padding: .8rem;
	/*
		side that can be used with padding/margin
			-top
			-left
			-right
			-bottom
	*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav	.nav, nav .nav-logo{
	margin: .5rem;
	display: inline;
}

/* intro section */
#intro{
	/*
	shorthand for:
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	*/
	padding: 2rem 10% 3rem;
	/*

	all sides
		padding/margin/border: 5px;

	top-bottom and left-right
		padding/margin/border: 5px 10px;

	top left-right bottom
		padding/margin/border: 2rem 10% 3rem;
	top right bottom left
		padding/margin/border: 2rem 10% 15% 3rem;
	*/
	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
/* changes the thickness of the text */
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
/* creates space between button text and the border */
	padding: 1rem;
}

#succeed-info{
	padding: 2rem 10% 3rem;
	text-align: center;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
/* allows the cards to appear beside each other */
	display: inline-block;
/* each card takes up 30% of the parent element, which is a div that spans the full width */
	width: 30%;
	margin-left: .5rem;
	margin-right: .5rem;
	border: 1px solid black;
/* sets the elements to be aligned at the top of their parent element */
	vertical-align: top;
/* is used to define a minimum height of the element/s */
	min-height: 175px;
}



footer{
	padding: .7rem;
}

footer span{
	margin-left: .5rem;
	margin-right: .5rem;
/* margin: 0 .5rem; */
}

#pre-footer{
	padding: 2rem .1rem 3rem .1rem;
	text-align: left;
}

#pre-footer h3{
	text-align: left;
	margin-bottom: 1rem;
}

#pre-footer .box{
	display: inline-block;
	padding: .1rem 10rem .1rem .1rem;
	margin-left: .5rem;
	margin-right: .5rem;
}

#pre-footer{
	color: white;
	background-color: #002540;
}